View Issue Details

IDProjectCategoryLast Update
0021310AI War 2[All Projects] Gameplay IdeaSep 11, 2019 4:39 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status assignedResolutionopen 
Product Version0.871 More Control, Part 1 
Fixed in Version 
Summary0021310: Fleets Phase 3 - Parent
Description^
TagsNo tags attached.

Relationships

parent of 0021311 resolvedx4000Bughunter New Capturable: Global Command Augmenters (and then fewer battlestations). 
parent of 0021312 resolvedx4000Bughunter Remove the concept of supply. 
parent of 0021313 resolvedx4000Bughunter Balance sliders in the lobby for adjusting hull/attack of various categories of ships. 
parent of 0021314 resolvedx4000Bughunter Fleet Management screen: ability to swap ship lines between fleets (offensive fleets only). 
parent of 0021318 feedbackx4000Bughunter To Fix: AI ships (and possibly your own ships) pushing around fleet leaders. (Help wanted) 
parent of 0021319 resolvedx4000Bughunter New Hackable AI Ship: Wave Mainframe (Plus Wave Adjustment) 
parent of 0021321 resolvedx4000Bughunter New Hack: Weaken Turrets On Planet 
parent of 0021322 resolvedx4000Bughunter New Hack: Weaken Guard Posts On Planet 
parent of 0021323 resolvedx4000Bughunter Revised Mechanic: AI to only get turrets at certain locations. 
parent of 0021328 resolvedRocketAssistedPuffin After basic fleet management screen: reduce energy output of most stuff. 
parent of 0021329 resolvedDominus Arbitrationis New Capturable: Major Data Center 
parent of 0021331 resolvedRocketAssistedPuffin Golems and Spire to become more powerful. 
parent of 0021334 resolvedRocketAssistedPuffin Tesla effects to have their damage scale UP as there are more targets (and be anti-stack). 
parent of 0021353 resolvedDominus Arbitrationis Ability to hack Global Command Augmenters (two methods). 
parent of 0021354 resolvedDominus Arbitrationis Ability to hack Intra-Galactic Coordinators (two methods). 
parent of 0021355 resolvedx4000Bughunter "Permadeath" section of lobby options, and ability to turn that off for various unit categories. 
parent of 0021026 resolvedx4000Bughunter Tooltips: tell me what upgrades me, and how much it costs and how many mark levels there are if I'm a potential capturable. 
parent of 0021080 resolvedx4000Bughunter Inability to control which strikecraft are built is frustrating 
parent of 0021030 assignedx4000Bughunter A pretty major overhaul of icons and the ships sidebar to be more fleets-oriented 
parent of 0021374 assignedx4000Bughunter Better fleet selection controls on the galaxy map. 
parent of 0021375 resolvedx4000Bughunter Show correct ship counts and fleet strength for uncaptured fleets based on techs. 
parent of 0021376 resolvedx4000Bughunter Way to view the stats for ships in fleets that you have not yet captured. 
parent of 0021378 resolvedx4000Bughunter Need the ability to see reprisal wave strengths as they build up. 
parent of 0021383 resolvedx4000Bughunter Fleet Loading/Unloading QoL ideas 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
Jun 25, 2019 12:15 pm x4000Bughunter New Issue
Jun 25, 2019 12:15 pm x4000Bughunter Status new => assigned
Jun 25, 2019 12:15 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 25, 2019 12:21 pm x4000Bughunter Relationship added parent of 0021311
Jun 25, 2019 12:22 pm x4000Bughunter Relationship added parent of 0021312
Jun 25, 2019 12:25 pm x4000Bughunter Relationship added parent of 0021313
Jun 25, 2019 12:29 pm x4000Bughunter Relationship added parent of 0021314
Jun 25, 2019 12:37 pm x4000Bughunter Relationship added parent of 0021315
Jun 25, 2019 12:47 pm x4000Bughunter Relationship added parent of 0021316
Jun 25, 2019 12:52 pm x4000Bughunter Relationship added parent of 0021317
Jun 25, 2019 12:53 pm x4000Bughunter Relationship added parent of 0021318
Jun 25, 2019 12:58 pm x4000Bughunter Relationship added parent of 0021319
Jun 25, 2019 1:05 pm x4000Bughunter Relationship added parent of 0021320
Jun 25, 2019 1:09 pm x4000Bughunter Relationship added parent of 0021321
Jun 25, 2019 1:11 pm x4000Bughunter Relationship added parent of 0021322
Jun 25, 2019 1:14 pm x4000Bughunter Relationship added parent of 0021323
Jun 25, 2019 1:25 pm x4000Bughunter Relationship added parent of 0021326
Jun 25, 2019 1:27 pm x4000Bughunter Relationship added parent of 0021327
Jun 25, 2019 1:47 pm x4000Bughunter Relationship added parent of 0021328
Jun 25, 2019 1:51 pm x4000Bughunter Relationship added parent of 0021329
Jun 25, 2019 1:59 pm x4000Bughunter Relationship added parent of 0021330
Jun 25, 2019 2:08 pm x4000Bughunter Relationship added parent of 0021331
Jun 26, 2019 10:36 am x4000Bughunter Relationship added parent of 0021334
Jun 26, 2019 10:37 am x4000Bughunter Relationship deleted parent of 0021326
Jul 5, 2019 10:34 am x4000Bughunter Relationship deleted parent of 0021317
Jul 5, 2019 11:30 am x4000Bughunter Relationship added parent of 0021351
Jul 5, 2019 4:00 pm x4000Bughunter Relationship added parent of 0021353
Jul 5, 2019 4:05 pm x4000Bughunter Relationship added parent of 0021354
Jul 5, 2019 4:11 pm x4000Bughunter Relationship added parent of 0021355
Jul 8, 2019 3:17 pm x4000Bughunter Relationship added parent of 0021026
Jul 8, 2019 3:20 pm x4000Bughunter Relationship added parent of 0021080
Jul 8, 2019 3:21 pm x4000Bughunter Relationship added parent of 0021032
Jul 8, 2019 3:22 pm x4000Bughunter Relationship added parent of 0021030
Jul 10, 2019 11:07 am x4000Bughunter Relationship added parent of 0021374
Jul 10, 2019 11:17 am x4000Bughunter Relationship added parent of 0021375
Jul 10, 2019 11:17 am x4000Bughunter Relationship added parent of 0021376
Jul 10, 2019 11:37 am x4000Bughunter Relationship added parent of 0021378
Jul 11, 2019 12:17 pm x4000Bughunter Relationship added parent of 0021383
Aug 1, 2019 12:42 pm x4000Bughunter Relationship deleted parent of 0021032
Aug 1, 2019 12:45 pm x4000Bughunter Relationship deleted parent of 0021351
Aug 1, 2019 12:46 pm x4000Bughunter Relationship deleted parent of 0021327
Aug 1, 2019 12:49 pm x4000Bughunter Relationship deleted parent of 0021315
Aug 1, 2019 1:50 pm x4000Bughunter Relationship deleted parent of 0021330
Sep 11, 2019 4:38 pm x4000Bughunter Relationship deleted parent of 0021320
Sep 11, 2019 4:39 pm x4000Bughunter Relationship deleted parent of 0021316